; Virtuemart! Project
; Copyright (C)  2011 Virtuemart Team. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM
;
COM_VIRTUEMART_ACC_BILL_DEF="- По умолчанию (То же, что Платежная)"
COM_VIRTUEMART_ACC_NO_ORDER="У вас нет текущих заказов"
COM_VIRTUEMART_ACC_ORDER_INFO="Информация о заказе"
COM_VIRTUEMART_AJAX_PRODUCT_LBL="У вас только один товар в корзине"
COM_VIRTUEMART_ALL="все"
COM_VIRTUEMART_ASK_COMMENT="Пожалуйста, задайте вопрос ...(от %s до %s символов)"
COM_VIRTUEMART_ASK_COUNT="Использовано символов: "
COM_VIRTUEMART_ASK_ERR_COMMENT1="Пожалуйста, запишите несколько слов на Ваш вопрос(не менее %s символов)."
COM_VIRTUEMART_ASK_ERR_COMMENT2="Пожалуйста, сократите Ваш вопрос(не более %s символов)."
COM_VIRTUEMART_ASK_QUESTION_THANK_YOU="Спасибо за вопрос. Мы свяжемся с вами как можно скорее."
COM_VIRTUEMART_ASK_SUBMIT="Задать вопрос"
COM_VIRTUEMART_ASSIGN_VM_TO_MENU="Назначение компонента VirtueMart пункту меню"
COM_VIRTUEMART_BACK_TO_ACCOUNT="Вернуться в детали учетной записи"
COM_VIRTUEMART_BOX_CLOSE="Закрыть"
COM_VIRTUEMART_BOX_CURRENT="Товар {current} из {total}"
COM_VIRTUEMART_BOX_NEXT="Следующий"
COM_VIRTUEMART_BOX_PREVIOUS="Предыдущий"
COM_VIRTUEMART_BUTTON_LOGOUT="Выйти"
COM_VIRTUEMART_CANCEL="Закрыть"
COM_VIRTUEMART_CART_ACTION="Обновить"
COM_VIRTUEMART_CART_ADD_TO="Добавить в корзину"
COM_VIRTUEMART_CART_CHANGE_PAYMENT="Изменить способ оплаты"
COM_VIRTUEMART_CART_CHANGE_SHIPPING="Выбрать способ доставки"
COM_VIRTUEMART_CART_CHECKOUT_DATA_NOT_VALID="Введены недопустимые двнные"
COM_VIRTUEMART_CART_CHECKOUT_DONE_CONFIRM_ORDER="Заказ оформлен. Пожалуйста,подтвердите его."
COM_VIRTUEMART_CART_CONFIRM="Подтвердите корзину"
COM_VIRTUEMART_CART_DELETE="Удаление товаров из корзины"
COM_VIRTUEMART_CART_EDIT_COUPON="Изменить купон"
COM_VIRTUEMART_CART_EDIT_PAYMENT="Выбрать способ оплаты"
COM_VIRTUEMART_CART_EDIT_SHIPPING="Выбрать способ доставки"
COM_VIRTUEMART_CART_ERROR_NO_NEGATIVE="Отрицательные величины не допускаются."
COM_VIRTUEMART_CART_ERROR_NO_PRODUCT_IDS="Ошибка при добавлении товара в корзину: нет идентификатора (id)"
COM_VIRTUEMART_CART_ERROR_NO_VALID_QUANTITY="Пожалуйста, введите количество для данного элемента."
COM_VIRTUEMART_CART_FREE_SHIPPING="Бесплатная доставка"
COM_VIRTUEMART_CART_MAIL_FOOTER="Благодарим вас за покупку на "
COM_VIRTUEMART_CART_MAIL_SHOPPER_CONTENT="Пароль Вашего заказа = %5$s"
COM_VIRTUEMART_CART_MAIL_SHOPPER_NAME="Здравствуйте, %1$s,"
COM_VIRTUEMART_CART_MAIL_SHOPPER_QUESTION="Ваш комментарий: <br /> %1$s"
COM_VIRTUEMART_CART_MAIL_SHOPPER_SUMMARY="<p><b>Заказ подтвержден</b></p><p>Вы оформили и подтвердили заказ на <b>%1$s</b>.</p><p>Вы можете проверить статус вашего заказа в учетной записи</p>"
COM_VIRTUEMART_CART_MAIL_SHOPPER_TOTAL_ORDER="<p><b>Всего : %1$s</b></p>"
COM_VIRTUEMART_CART_MAIL_SHOPPER_YOUR_ORDER="Номер заказа:"
COM_VIRTUEMART_CART_MAIL_SHOPPER_YOUR_ORDER_LINK="Показать Ваш заказ онлайн"
COM_VIRTUEMART_CART_MAIL_SHOPPER_YOUR_PASSWORD="Пароль Вашего заказа:"
COM_VIRTUEMART_CART_MAIL_VENDOR_CONTENT="Здравствуйте %1$s, <br /> %2$s подтвержденных заказов всего %3$s, номер заказа - %4$s"
COM_VIRTUEMART_CART_MAIL_VENDOR_SHOPPER_QUESTION="Покупатель оставил отзыв: <br /> %1$s"
COM_VIRTUEMART_CART_MAIL_VENDOR_TITLE="Здравствуйте"
COM_VIRTUEMART_CART_MAX_ORDER="Максимальное количество для заказа анного товара %d."
COM_VIRTUEMART_CART_MIN_ORDER="Минимальное количество для заказа анного товара %d items."
COM_VIRTUEMART_CART_MIN_PURCHASE="Минимальное значение покупки %s."
COM_VIRTUEMART_CART_NAME="Название"
COM_VIRTUEMART_CART_NOTIFY="Уведомлять"
COM_VIRTUEMART_CART_NO_PAYMENT_METHOD_PUBLIC="К сожалению нет способа оплаты соответствующего характеристикам вашего заказа. Пожалуйста %s."
COM_VIRTUEMART_CART_NO_PAYMENT_SELECTED="Не выбран способ оплаты"
COM_VIRTUEMART_CART_NO_PRODUCT="Нет товаров в корзине."
COM_VIRTUEMART_CART_NO_SHIPMENT_SELECTED="Не выбран способ доставки"
COM_VIRTUEMART_CART_NO_SHIPPINGRATE="Тариф доставки не может быть выбран. Возможно Вы не указали адрес или продавец/отправитель не поддерживает ваше местонположение"
COM_VIRTUEMART_CART_NO_SHIPPING_METHOD="Не установлены плагин доставки и/или настройки для данного продавца, или нет доставки по Вашему адресу."
COM_VIRTUEMART_CART_NO_SHIPPING_METHOD_PUBLIC="К сожалению нет способа доставки соответствующего характеристикам вашего заказа."
COM_VIRTUEMART_CART_ONE_PRODUCT="1 товар"
COM_VIRTUEMART_CART_ONLY_REGISTERED="Пожалуйста, зарегистрируйте, чтобы продолжить оформление заказа"
COM_VIRTUEMART_CART_ORDERDONE_DATA_NOT_VALID="Заказ не завершен. Данные не действительны"
COM_VIRTUEMART_CART_ORDERDONE_THANK_YOU="Спасибо за заказ!"
COM_VIRTUEMART_CART_OVERVIEW="Корзина"
COM_VIRTUEMART_CART_PAYMENT="Способ оплаты"
COM_VIRTUEMART_CART_PLEASE_ACCEPT_TOS="Пожалуйста, примите Условия обслуживания, чтобы продолжить"
COM_VIRTUEMART_CART_PRICE="Цена:"
COM_VIRTUEMART_CART_PRICE_FREE="Нет дополнительной платы"
COM_VIRTUEMART_CART_PRICE_PER_UNIT="Цена за штуку"
COM_VIRTUEMART_CART_PRODUCT_ADDED="Товар был добавлен в корзину."
COM_VIRTUEMART_CART_PRODUCT_OUT_OF_QUANTITY="Максимальное количество достигнуто, новый набор начнется с %s"
COM_VIRTUEMART_CART_PRODUCT_OUT_OF_STOCK="Нет в наличии"
COM_VIRTUEMART_CART_PRODUCT_UPDATED="Количество товара было обновлено."
COM_VIRTUEMART_CART_QUANTITY="Количество"
COM_VIRTUEMART_CART_SELECTCOUPON="Выберите купон"
COM_VIRTUEMART_CART_SELECTPAYMENT="Выберите способ оплаты"
COM_VIRTUEMART_CART_SELECTSHIPMENT="Выберите способ доставки"
COM_VIRTUEMART_CART_SELECT_PAYMENT="Пожалуйста, выберите способ оплаты"
COM_VIRTUEMART_CART_SELECT_SHIPMENT="Пожалуйста, выберите способ доставки"
COM_VIRTUEMART_CART_SETPAYMENT_PLUGIN_FAILED="Плагин оплаты failed"
COM_VIRTUEMART_CART_SHIPPING="Посылка"
COM_VIRTUEMART_CART_SHOW="Показать корзину"
COM_VIRTUEMART_CART_SKU="Артикул"
COM_VIRTUEMART_CART_SUBTOTAL="Промежуточный итог"
COM_VIRTUEMART_CART_SUBTOTAL_DISCOUNT_AMOUNT="Скидки"
COM_VIRTUEMART_CART_SUBTOTAL_TAX_AMOUNT="Налоги"
COM_VIRTUEMART_CART_THANKYOU="Спасибо за заказ!"
COM_VIRTUEMART_CART_TITLE="Корзина"
COM_VIRTUEMART_CART_TOS="Условия обслуживания"
COM_VIRTUEMART_CART_TOS_LINK_TEXT="Показывать мне условия обслуживания"
COM_VIRTUEMART_CART_TOS_READ_AND_ACCEPTED="Пожалуйста, прочтите и примите Условия обслуживания."
COM_VIRTUEMART_CART_TOTAL="Итого"
COM_VIRTUEMART_CART_TOTAL_PAYMENT="Итого (в валюте платежа)"
COM_VIRTUEMART_CART_UPDATE="Обновлять количество в корзине"
COM_VIRTUEMART_CART_X_PRODUCTS="%s товаров"
COM_VIRTUEMART_CATEGORIES="Категории"
COM_VIRTUEMART_CATEGORIES_RELATED_SEARCH="Поиск"
COM_VIRTUEMART_CATEGORY="Категория"
COM_VIRTUEMART_CATEGORY_ID="Id категории"
COM_VIRTUEMART_CATEGORY_NAME="Категория"
COM_VIRTUEMART_CATEGORY_NOT_FOUND="Категория не найдена"
COM_VIRTUEMART_CATEGORY_TOP_LEVEL="Верхняя категория"
COM_VIRTUEMART_CC_ENUMBER="Неверный номер кредитной карты"
COM_VIRTUEMART_CHECKOUT_AS_GUEST="Оформить заказ как Гость"
COM_VIRTUEMART_CHECKOUT_PLEASE_ENTER_ADDRESS="Пожалуйста, выберите адрес"
COM_VIRTUEMART_CHECKOUT_TITLE="Оформить заказ"
COM_VIRTUEMART_CLOSE="Закрыть"
COM_VIRTUEMART_COMMENT="Оставить отзыв"
COM_VIRTUEMART_COMMENT_MIN_MAX_JS="Минимум %s, максимум %s символов"
COM_VIRTUEMART_COMMENT_NOT_VALID_JS="Некоторые поля заполнены не верно. Пожалуйста, проверь введенные данные"
COM_VIRTUEMART_CONF_WARN_NO_CURRENCY_DEFINED="Валюта магазина не выбрана! Обратитесь к администратору."
COM_VIRTUEMART_CONF_WARN_NO_FORMAT_DEFINED="Валюта не отформатирована! Обратитесь к администратору."
COM_VIRTUEMART_CONTINUE_SHOPPING="Продолжить покупки"
COM_VIRTUEMART_COUPON_CODE_CHANGE="Измените код купона"
COM_VIRTUEMART_COUPON_CODE_ENTER="Введите код купона"
COM_VIRTUEMART_COUPON_CODE_EXPIRED="Данный купон недействителен"
COM_VIRTUEMART_COUPON_CODE_INVALID="Код купона не найден. Пожалуйста, попробуйте еще раз."
COM_VIRTUEMART_COUPON_CODE_NOTYET="Купон еще не активирован, он может быть использована позже"
COM_VIRTUEMART_COUPON_CODE_TOOLOW="Этот купон действителен для заказа с минимальным"
COM_VIRTUEMART_COUPON_DISCOUNT="Купон на скидку"
COM_VIRTUEMART_COUPON_ENTER_HERE="Если у Вас есть код купона, пожалуйста введите его ниже:"
COM_VIRTUEMART_CREDIT_CARD_INVALID_EXPIRE_DATE="Карта недействительна"
COM_VIRTUEMART_CREDIT_CARD_INVALID_FORMAT="Неверный формат номера карты"
COM_VIRTUEMART_CREDIT_CARD_INVALID_NUMBER="Номер карты недействителен"
COM_VIRTUEMART_CREDIT_CARD_NO_NUMBER="Неподдерживаемый номер карты"
COM_VIRTUEMART_CREDIT_CARD_UNKNOWN_TYPE="Неизвестный тип карты"
COM_VIRTUEMART_CREDIT_CARD_WRONG_DIGIT="Неверный формат номера карты"
COM_VIRTUEMART_CURRENCY_DECIMALS="Десятичные"
COM_VIRTUEMART_CURRENCY_DECIMALSYMBOL="Десятичные символы"
COM_VIRTUEMART_CURRENCY_DISPLAY="Стиль отображения цены"
COM_VIRTUEMART_CURRENCY_NEGATIVE_DISPLAY="Формат отрицательной"
COM_VIRTUEMART_CURRENCY_POSITIVE_DISPLAY="Формат положительной"
COM_VIRTUEMART_CURRENCY_SYMBOL="Символ валюты"
COM_VIRTUEMART_CURRENCY_THOUSANDS="Тысячный разделитель"
COM_VIRTUEMART_CUSTOMER_RATING="Средняя оценка покупателя"
COM_VIRTUEMART_CUSTOM_BOOL="Логический"
COM_VIRTUEMART_CUSTOM_CART_USER_VARIANT="Пользовательский вариант корзины"
COM_VIRTUEMART_CUSTOM_CART_VARIANT="Вариант корзины"
COM_VIRTUEMART_CUSTOM_IMAGE="Изображение"
COM_VIRTUEMART_CUSTOM_INT="Целое число"
COM_VIRTUEMART_CUSTOM_IS_CART_ATTRIBUTE="Атрибут корзины"
COM_VIRTUEMART_CUSTOM_PARENT="Родитель"
COM_VIRTUEMART_CUSTOM_PRODUCT_CHILD="Подтовар"
COM_VIRTUEMART_CUSTOM_STRING="Строка"
COM_VIRTUEMART_DATE="Дата"
COM_VIRTUEMART_DATE_FORMAT_INPUT_JS="dd.mm.y"
; Не работает в joomla 1.7 !!!
COM_VIRTUEMART_DATE_FORMAT_LC="%d. %m. %y"
; Дата для joomla 1.5 > для 1.6 формат изменен с %d на d
COM_VIRTUEMART_DATE_FORMAT_INPUT="%d.%m.%y"
COM_VIRTUEMART_DATE_FORMAT_INPUT_J16="d.m.y"
COM_VIRTUEMART_DEAR="Дорогой "
COM_VIRTUEMART_DESCRIPTION="Добро пожаловать"
COM_VIRTUEMART_DESCRIPTION_TOO_LONG="Описание слишком длинное %s, разрешено 254"
COM_VIRTUEMART_DISABLED="Отключено"
COM_VIRTUEMART_DISABLE_ITEM="Отключить"
COM_VIRTUEMART_DISPLAYED_NAME="Показать имя:"
COM_VIRTUEMART_EMAIL="Email"
COM_VIRTUEMART_EMPTY_CART="Корзина пуста"
COM_VIRTUEMART_ENABLED="Включено"
COM_VIRTUEMART_ENABLE_ITEM="Включить"
COM_VIRTUEMART_ENTERED_ADRESS="Введенный адрес"
COM_VIRTUEMART_ENTER_A_VALID_EMAIL_ADDRESS="Пожалуйста, введите адрес электронной почты"
COM_VIRTUEMART_FEATURED_PRODUCT="Рекомендуемые товары"
COM_VIRTUEMART_FILE_UPLOAD="Загрузить"
COM_VIRTUEMART_FILES_FILE_DELETE_FAILURE="Невозможно удалить файл."
COM_VIRTUEMART_FILES_FILE_DELETE_SUCCESS="Файл удален."
COM_VIRTUEMART_FILES_FORM="Product Files Form"
COM_VIRTUEMART_FILES_FORM_ALREADY_ATTACHED_FILE="вложенные файлы"
COM_VIRTUEMART_FILES_FORM_ALREADY_ATTACHED_FILE_PRIMARY="Основной файл"
COM_VIRTUEMART_FILES_FORM_AUTO_THUMBNAIL="Создать миниатюру"
COM_VIRTUEMART_FILES_FORM_CURRENT_FILE="Текуще изображение"
COM_VIRTUEMART_FILES_FORM_CURRENT_FULL_IMAGE="Текущее изображение"
COM_VIRTUEMART_FILES_FORM_CURRENT_THUMB_IMAGE="Текущая миниатюра"
COM_VIRTUEMART_FILES_FORM_DOWNLOADABLE="Доступно для загрузки"
COM_VIRTUEMART_FILES_FORM_FILE="Дополнительные файлы"
COM_VIRTUEMART_FILES_FORM_FILE_DESCRIPTION="Описание"
COM_VIRTUEMART_FILES_FORM_FILE_META="Мета-теги"
COM_VIRTUEMART_FILES_FORM_FILE_PUBLISHED="Опубликовано"
COM_VIRTUEMART_FILES_FORM_FILE_TITLE="Название "
COM_VIRTUEMART_FILES_FORM_FILE_URL="Используемый URL"
COM_VIRTUEMART_FILES_FORM_FILE_URL_THUMB="Используемый URL миниатюры"
COM_VIRTUEMART_FILES_FORM_IMAGE="Дополнительные изображения"
COM_VIRTUEMART_FILES_FORM_IMAGETYPES_SUPPORTED="Поддерживаемые типы файлов "
COM_VIRTUEMART_FILES_FORM_MIME_CONTENT_TYPE_NOT_SUPPORTED="Сервер не поддерживает MIME, используйте таблицу"
COM_VIRTUEMART_FILES_FORM_PRODUCT_IMAGE="Изображение (полное и миниатюрное)"
COM_VIRTUEMART_FILES_FORM_RESIZE_IMAGE="Измененить размер полного изображения?"
COM_VIRTUEMART_FILES_FORM_ROLE="Значение"
COM_VIRTUEMART_FILES_FORM_UPLOAD_DOWNLOADPATH="Каталог для скачивания"
COM_VIRTUEMART_FILES_FORM_UPLOAD_IMAGEPATH="Каталог с изображениями"
COM_VIRTUEMART_FORM_IMAGE_DELETE_LBL="Удалить изображение"
COM_VIRTUEMART_FORM_MEDIA_CREATE_THUMBNAIL="создать миниатюру"
COM_VIRTUEMART_FORM_MEDIA_DELETE="удалить"
COM_VIRTUEMART_FORM_MEDIA_DOWNLOADABLE="для загрузки"
COM_VIRTUEMART_FORM_MEDIA_NO_ATTRIB="без атрибута"
COM_VIRTUEMART_FORM_MEDIA_PRODUCT_IMAGE="изображение товара"
COM_VIRTUEMART_FORM_MEDIA_SET_FOR_SALE="для продажи"
COM_VIRTUEMART_FORM_MEDIA_UPLOAD="загрузить"
COM_VIRTUEMART_FORM_MEDIA_UPLOAD_ATTACH="загрузить и прикрепить"
COM_VIRTUEMART_FORM_MEDIA_UPLOAD_DELETE="загрузить и удалить"
COM_VIRTUEMART_FORM_MEDIA_UPLOAD_REPLACE="заменить"
COM_VIRTUEMART_FORM_MEDIA_UPLOAD_REPLACE_THUMB="заменить миниатюру"
COM_VIRTUEMART_FREE_SHIPPING_AMOUNT="Минимальная сумма для бесплатной доставки"
COM_VIRTUEMART_HI="Здравствуйте"
COM_VIRTUEMART_HINAME="Здравствуйте, %s"
COM_VIRTUEMART_HOME="Добро пожаловать в %1$s"
COM_VIRTUEMART_IMAGE_ACTION="Текущее изображение"
COM_VIRTUEMART_IMAGE_INFORMATION="Изображение"
COM_VIRTUEMART_I_AGREE_TO_TOS="Я согласен с Условиями обслуживания"
COM_VIRTUEMART_LAST_UPDATED="Последнее обновление"
COM_VIRTUEMART_LATEST_PRODUCT="Последние поступления"
COM_VIRTUEMART_LINK_ACTIVATE_ACCOUNT="Пожалуйста, перейдите по этой ссылке для активации аккаунта"
COM_VIRTUEMART_LIST_EMPTY_OPTION="-- Выберите --"
COM_VIRTUEMART_LOGIN="Войти"
COM_VIRTUEMART_LOGINAME="Логин"
COM_VIRTUEMART_MAIL_NOT_SEND_SUCCESSFULLY="Почта не отправлена"
COM_VIRTUEMART_MAIL_SEND_SUCCESSFULLY="Почта успешно отправлена"
COM_VIRTUEMART_MANUFACTURER_DETAILS="Подробнее о производителе"
COM_VIRTUEMART_MANUFACTURER_PAGE="Страница производителя"
COM_VIRTUEMART_MEDIA_CHOOSE_TYPE="Выберите тип медиа для файла %1$s"
COM_VIRTUEMART_MEDIA_ID="Id медиа"
COM_VIRTUEMART_MF_NAME="Название производителя"
COM_VIRTUEMART_MIGRATION_WARN_VM1_EXTENSIONS="Внимание: Вы используете старые расширения VM. Удалите или отключите их."
COM_VIRTUEMART_MINICART_ADDED_JS="добавлен в корзину"
COM_VIRTUEMART_MINICART_ERROR_JS="Ошибка обновления корзины"
COM_VIRTUEMART_MISSING_VALUE_FOR_FIELD="Отсутствуют значения %s"
COM_VIRTUEMART_MORE_REVIEWS="Другие обзоры"
COM_VIRTUEMART_NEW_ORDER_CONFIRMED="[%3$s], заказ %1$s подтвержден, всего %2$s"
COM_VIRTUEMART_NEW_SHOPPER="Новый покупатель %s зарегистрирован"
COM_VIRTUEMART_NEW_SHOPPER_SUBJECT="Ваша регистрация %s at %s"
COM_VIRTUEMART_NEW_USER_MESSAGE_VENDOR_SUBJECT="Новый пользователь %1$s зарегистрирован"
COM_VIRTUEMART_NO="Нет"
COM_VIRTUEMART_NONE="Нет"
COM_VIRTUEMART_NO_IMAGE_FOUND="Изображение не найдено"
COM_VIRTUEMART_NO_IMAGE_SET="Нет заданного изображения"
COM_VIRTUEMART_NO_MORE_ORDERS="Нет других заказов"
COM_VIRTUEMART_NO_PAYMENT_METHODS_CONFIGURED="Способ оплаты не настроен %1$s"
COM_VIRTUEMART_NO_PAYMENT_METHODS_CONFIGURED_LINK="- перейдите %1$s"
COM_VIRTUEMART_NO_PAYMENT_PLUGIN="Плагин оплаты не найден"
COM_VIRTUEMART_NO_RESULT="Нет результатов"
COM_VIRTUEMART_NO_REVIEWS="Нет отзывов об этом товаре."
COM_VIRTUEMART_NO_SHIPMENT_PLUGIN="Плагин доставки не найден"
COM_VIRTUEMART_NO_SHIPPING_METHODS_CONFIGURED="Способ доставки не настроен %1$s"
COM_VIRTUEMART_NO_SHIPPING_METHODS_CONFIGURED_LINK="- перейдите %1$s"
COM_VIRTUEMART_ONCHECKOUT_DEFAULT_TEXT_REGISTER="Пожалуйста, используйте <strong>%1$s</strong> , чтобы получить доступ к истории ваших заказов, или используйте <strong>%2$s</strong>"
COM_VIRTUEMART_ORDERBY="Сортировать по"
COM_VIRTUEMART_ORDERS_VIEW_DEFAULT_TITLE="Список заказов"
COM_VIRTUEMART_ORDERS_VIEW_DEFAULT_DESC="Список всех заказов"
COM_VIRTUEMART_ORDER_ANONYMOUS="Отследить заказ"
COM_VIRTUEMART_ORDER_BUTTON_VIEW="Посмотреть заказ"
COM_VIRTUEMART_ORDER_COMMENT="Отзыв"
COM_VIRTUEMART_ORDER_CONFIRM_MNU="Подтвердить заказ"
COM_VIRTUEMART_ORDER_CONNECT_FORM="Я уже зарегистрирован"
COM_VIRTUEMART_ORDER_FORGOT_YOUR_PASSWORD="Забыли пароль?"
COM_VIRTUEMART_ORDER_FORGOT_YOUR_USERNAME="Забыли имя?"
COM_VIRTUEMART_ORDER_HISTORY="История заказов"
COM_VIRTUEMART_ORDER_INFO="Информация о вашем заказе"
COM_VIRTUEMART_ORDER_ITEM="Позиции заказа"
COM_VIRTUEMART_ORDER_LIST_CDATE="Дата заказа"
COM_VIRTUEMART_ORDER_LIST_LBL="Список заказов"
COM_VIRTUEMART_ORDER_LIST_MDATE="Последние изменения"
COM_VIRTUEMART_ORDER_LIST_ORDER_NUMBER="Номер заказа"
COM_VIRTUEMART_ORDER_LIST_STATUS="Статус заказа"
COM_VIRTUEMART_ORDER_LIST_TOTAL="Итого"
COM_VIRTUEMART_ORDER_NUMBER="Номер заказа"
COM_VIRTUEMART_ORDER_PASS="Секретные ключи (P_xxxxx)"
COM_VIRTUEMART_ORDER_PRINT_BILL_TO_LBL="Счет"
COM_VIRTUEMART_ORDER_PRINT_CUSTOMER_NOTE="Отзыв"
COM_VIRTUEMART_ORDER_PRINT_PAYMENT="Комиссия"
COM_VIRTUEMART_ORDER_PRINT_PAYMENT_LBL="Способ оплаты"
COM_VIRTUEMART_ORDER_PRINT_PAYMENT_TAX="Налог с платежа"
COM_VIRTUEMART_ORDER_PRINT_PO_DATE="Дата заказа"
COM_VIRTUEMART_ORDER_PRINT_PO_NUMBER="Номер заказа"
COM_VIRTUEMART_ORDER_PRINT_PO_STATUS="Статус заказа"
COM_VIRTUEMART_ORDER_PRINT_PRICE="Цена"
COM_VIRTUEMART_ORDER_PRINT_PRODUCT_PRICES_TOTAL="Итого"
COM_VIRTUEMART_ORDER_PRINT_PRODUCT_STATUS="Статус товара"
COM_VIRTUEMART_ORDER_PRINT_PRODUCT_TAX="Налог"
COM_VIRTUEMART_ORDER_PRINT_QTY="Кол-во"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING_CARRIER_LBL="Отправитель"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING_LBL="Информация о отправке"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING="Стоимость доставки"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING_MODE_LBL="Режим доставки"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING_PRICE_LBL="Цена доставки"
COM_VIRTUEMART_ORDER_PRINT_SHIPPING_TAX="Налог на доставку"
COM_VIRTUEMART_ORDER_PRINT_SHIP_TO_LBL="Доставка в"
COM_VIRTUEMART_ORDER_PRINT_SKU="Артикул"
COM_VIRTUEMART_ORDER_PRINT_SUBTOTAL="Промежуточный итог"
COM_VIRTUEMART_ORDER_PRINT_TOTAL="Всего"
COM_VIRTUEMART_ORDER_PRINT_TOTAL_PAYMENT="Всего (в валюте платежа)"
COM_VIRTUEMART_ORDER_PRINT_TOTAL_TAX="Налогов всего"
COM_VIRTUEMART_ORDER_PROCESSED="Ваш заказ будет обработан."
COM_VIRTUEMART_ORDER_REGISTER="Просмотреть заказ"
COM_VIRTUEMART_ORDER_REGISTER_GUEST_CHECKOUT="Оформить заказ"
COM_VIRTUEMART_ORDER_STATUS_CANCELLED="Отменен"
COM_VIRTUEMART_ORDER_STATUS_CONFIRMED="Подтвержден"
COM_VIRTUEMART_ORDER_STATUS_PENDING="В ожидании"
COM_VIRTUEMART_ORDER_STATUS_REFUNDED="Возвращен"
COM_VIRTUEMART_ORDER_STATUS_SHIPPED="Доставлен"
COM_VIRTUEMART_PASSWORD="Пароль"
COM_VIRTUEMART_PAYMENT_USER_CANCEL="Оплата отменена пользователем"
COM_VIRTUEMART_PDF="PDF"
COM_VIRTUEMART_PKEY="Первичные ключи"
COM_VIRTUEMART_PRINT="Печать"
COM_VIRTUEMART_PRODUCT_ADDED_SUCCESSFULLY="Товар успешно добавлен"
COM_VIRTUEMART_PRODUCT_ASKPRICE="Узнать цену"
COM_VIRTUEMART_PRODUCT_ASK_QUESTION="Задать вопрос"
COM_VIRTUEMART_PRODUCT_AVAILABILITY="Товар доступен"
COM_VIRTUEMART_PRODUCT_AVAILABLE_DATE="Дата доступности товара"
COM_VIRTUEMART_PRODUCT_BASEPRICE="Основная цена: "
COM_VIRTUEMART_PRODUCT_BASEPRICE_VARIANT="Основная цена для комбинации: "
COM_VIRTUEMART_PRODUCT_BASEPRICE_WITHTAX="Основная цена с налогами: "
COM_VIRTUEMART_PRODUCT_DESC="Описание товара"
COM_VIRTUEMART_PRODUCT_DESC_TITLE="Описание"
COM_VIRTUEMART_PRODUCT_DETAILS="Подробнее..."
COM_VIRTUEMART_PRODUCT_DETAILS_MANUFACTURER_LBL="Производитель: "
COM_VIRTUEMART_PRODUCT_DETAILS_SHORT_DESC_LBL="Краткое описание"
COM_VIRTUEMART_PRODUCT_DETAILS_TITLE="Страница %1$s"
COM_VIRTUEMART_PRODUCT_DETAILS_VENDOR_LBL="Продавец:"
COM_VIRTUEMART_PRODUCT_DISCOUNTED_PRICE="Цена со скидкой: "
COM_VIRTUEMART_PRODUCT_DISCOUNT_AMOUNT="Скидка: "
COM_VIRTUEMART_PRODUCT_ENQUIRY_LBL="Задайте вопрос по этому товару"
COM_VIRTUEMART_PRODUCT_FORM_ALIAS="Псевдоним"
COM_VIRTUEMART_PRODUCT_FORM_EDIT_PRODUCT="Изменить товар"
COM_VIRTUEMART_PRODUCT_FORM_UNIT_DEFAULT="часть"
COM_VIRTUEMART_PRODUCT_FORM_URL="URL"
COM_VIRTUEMART_PRODUCT_FORM_VENDOR="Статус продавца"
COM_VIRTUEMART_PRODUCT_FROM_MF="Показать все товары %s"
COM_VIRTUEMART_PRODUCT_HEIGHT="Высота"
COM_VIRTUEMART_PRODUCT_ID="ID товара"
COM_VIRTUEMART_PRODUCT_IN_STOCK="В наличии"
COM_VIRTUEMART_PRODUCT_LENGTH="Длина"
COM_VIRTUEMART_PRODUCT_LWH_UOM="Единица измерения Длины/Веса/Высоты"
COM_VIRTUEMART_PRODUCT_NAME="Название"
COM_VIRTUEMART_PRODUCT_NAME_TITLE="Название"
COM_VIRTUEMART_PRODUCT_NOT_ADDED_SUCCESSFULLY="Товар не добавлен"
COM_VIRTUEMART_PRODUCT_NOT_FOUND="Запрашиваемый товар не найден!"
COM_VIRTUEMART_PRODUCT_NOT_REMOVED_SUCCESSFULLY="Товар не удален"
COM_VIRTUEMART_PRODUCT_NOT_UPDATED_SUCCESSFULLY="Количество товара не обновлено"
COM_VIRTUEMART_PRODUCT_ORDER_LEVELS="Уровни заказа"
COM_VIRTUEMART_PRODUCT_PACKAGING1="{unit} штук в упаковке:"
COM_VIRTUEMART_PRODUCT_PACKAGING2="{unit} штук в коробке:"
COM_VIRTUEMART_PRODUCT_PACKAGING="Упаковка"
COM_VIRTUEMART_PRODUCT_PRICE="Цена"
COM_VIRTUEMART_PRODUCT_REMOVED_SUCCESSFULLY="Товар успешно удален"
COM_VIRTUEMART_PRODUCT_SALES="Реализация"
COM_VIRTUEMART_PRODUCT_SALESPRICE="Цена: "
COM_VIRTUEMART_PRODUCT_SALESPRICE_WITHOUT_TAX="Цена без скидки: "
COM_VIRTUEMART_PRODUCT_SALESPRICE_WITH_DISCOUNT="Цена со скидкой: "
COM_VIRTUEMART_PRODUCT_SKU="Артикул"
COM_VIRTUEMART_PRODUCT_SPECIAL="Рекомендуемые товары"
COM_VIRTUEMART_PRODUCT_S_DESC="Краткое описание товара"
COM_VIRTUEMART_PRODUCT_TAX_AMOUNT="Размер налога: "
COM_VIRTUEMART_PRODUCT_UNIT="Единица товара"
COM_VIRTUEMART_PRODUCT_UPDATED_SUCCESSFULLY="Количество товара успешно обновлено"
COM_VIRTUEMART_PRODUCT_VARIANT_MOD="Модификатор цены: "
COM_VIRTUEMART_PRODUCT_WEIGHT="Вес"
COM_VIRTUEMART_PRODUCT_WEIGHT_UOM="Единица измерения веса"
COM_VIRTUEMART_PRODUCT_WIDTH="Ширина"
COM_VIRTUEMART_PUBLISHED="Опубликовано"
COM_VIRTUEMART_PUBLISH_ITEM="Опубликовать"
COM_VIRTUEMART_QUESTION_ABOUT="Вопрос о "
COM_VIRTUEMART_QUESTION_MAIL_FROM="Вопрос был задан по %s (%s)"
COM_VIRTUEMART_QUESTION_MAIL_PRODUCT="Вопрос был задан о %s"
COM_VIRTUEMART_RATING="Оценка: "
COM_VIRTUEMART_RATING_FIRST_RATE="Первое: проголосуйте за этот товар. Пожалуйста, выберите оценку от 0 (плохо) до 5 (отлично)."
COM_VIRTUEMART_RATING_NOT_SAVED_SUCCESSFULLY="Оценка не сохранена"
COM_VIRTUEMART_RATING_SAVED_SUCCESSFULLY="Оценка сохранена"
COM_VIRTUEMART_RATING_TITLE="Оценка: "
COM_VIRTUEMART_RECENT_PRODUCTS="Недавно просмотренные товары"
COM_VIRTUEMART_RECOMMEND_MAIL_MSG="%s: %s"
COM_VIRTUEMART_RECOMMEND_PRODUCT="Вам рекомендован %s : %s"
COM_VIRTUEMART_REGISTER="Регистрация"
COM_VIRTUEMART_REGISTER_ACCOUNT="Зарегистрироваться?<br /> Учетная запись позволяет вернуться в магазин и просмотреть все сделанные вами заказы."
COM_VIRTUEMART_REGISTER_AND_CHECKOUT="Зарегистрироваться и оформить заказ"
COM_VIRTUEMART_REGISTER_BEFORE="Пожалуйста, зарегистрируйтесь, чтобы использовать эту возможность"
COM_VIRTUEMART_REGISTER_EMAIL="E-Mail"
COM_VIRTUEMART_REGISTER_UNAME="Логин"
COM_VIRTUEMART_REGISTRATION_DATA="Дата регистрации"
COM_VIRTUEMART_REG_COMPLETE="<div class='componentheading'>Регистрация завершена!</div>"
COM_VIRTUEMART_REG_COMPLETE_ACTIVATE="<div class='componentheading'>Регистрация завершена!</div> <br />Ваш аккаунт был создан. Письмо со ссылкой для его активации было отправлено на указанный адрес электронной почты."
COM_VIRTUEMART_RELATED_CATEGORIES="Сопутствующие категории"
COM_VIRTUEMART_RELATED_CATEGORIES_DESC=" "
COM_VIRTUEMART_RELATED_PRODUCTS="Сопутствующие товары"
COM_VIRTUEMART_RELATED_PRODUCTS_DESC=" "
COM_VIRTUEMART_RELATED_PRODUCTS_HEADING="Возможно Вас заинтересуют эти товары"
COM_VIRTUEMART_RESTRICTED_ACCESS="Ограниченный доступ!"
COM_VIRTUEMART_REVIEW="Отзыв"
COM_VIRTUEMART_REVIEWS="Отзывы"
COM_VIRTUEMART_REVIEW_ALREADYDONE="Вы уже оставили отзыв об этом товаре."
COM_VIRTUEMART_REVIEW_COMMENT="Напишите краткий обзор ...(от %s, до %s символов) "
COM_VIRTUEMART_REVIEW_COUNT="Набранные символы:"
COM_VIRTUEMART_REVIEW_ERR_COMMENT1_JS="Пожалуйста, запишите несколько слов для вашего отзыва. Минимальное количество символов: %s"
COM_VIRTUEMART_REVIEW_ERR_COMMENT2_JS="Пожалуйста, сократите свой ​​отзыв. Максимальное количество символов: %s"
COM_VIRTUEMART_REVIEW_ERR_RATE="Пожалуйста, оцените товар, чтобы оставить отзыв"
COM_VIRTUEMART_REVIEW_LOGIN="Пожалуйста, войдите, чтобы написать отзыв."
COM_VIRTUEMART_REVIEW_RATE="Оценки"
COM_VIRTUEMART_REVIEW_STARS="Звезды"
COM_VIRTUEMART_REVIEW_SUBMIT="Добавить отзыв"
COM_VIRTUEMART_SAVE="Сохранить"
COM_VIRTUEMART_SEARCH="Поиск по магазину"
COM_VIRTUEMART_SEARCH_ORDER_ASC="-/+"
COM_VIRTUEMART_SEARCH_ORDER_CATEGORY_DESCRIPTION="Описание категории"
COM_VIRTUEMART_SEARCH_ORDER_CATEGORY_NAME="Товары категории"
COM_VIRTUEMART_SEARCH_ORDER_CREATED_ON="Дата создания товара"
COM_VIRTUEMART_SEARCH_ORDER_DESC=" +/-"
COM_VIRTUEMART_SEARCH_ORDER_INTNOTES="Товар внутренней валюты"
COM_VIRTUEMART_SEARCH_ORDER_LOW_STOCK_NOTIFICATION="Товар заканчивается"
COM_VIRTUEMART_SEARCH_ORDER_MANUFACTURER="Название производителя"
COM_VIRTUEMART_SEARCH_ORDER_METAAUTHOR="Мета автор товара"
COM_VIRTUEMART_SEARCH_ORDER_METADESC="Мета описание товара"
COM_VIRTUEMART_SEARCH_ORDER_METAKEY="Мета ключевые слова"
COM_VIRTUEMART_SEARCH_ORDER_METAROBOT="Мета Robot товара"
COM_VIRTUEMART_SEARCH_ORDER_MF_NAME="Название производителя"
COM_VIRTUEMART_SEARCH_ORDER_MODIFIED_ON="Дата изменения товара"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_AVAILABILITY="Доступность товара"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_AVAILABLE_DATE="Product Available Date"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_DESC="Описание"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_HEIGHT="Высота"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_IN_STOCK="в наличии"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_LENGTH="Длина"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_LWH_UOM="Единица Длины/Веса/Высоты"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_NAME="Название"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_ORDER_LEVELS="Уровни заказа"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_PACKAGING="Упаковка"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_PRICE="Цена"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_SALES="Продажи"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_SKU="Артикул"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_SPECIAL="Специальный товар"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_S_DESC="Краткое описание товара"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_UNIT="Единица товара"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_WEIGHT="Вес"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_WEIGHT_UOM="Единица веса"
COM_VIRTUEMART_SEARCH_ORDER_PRODUCT_WIDTH="Ширина"
COM_VIRTUEMART_SEARCH_ORDER_VIRTUEMART_PRODUCT_ID="ID товара"
COM_VIRTUEMART_SEARCH_SELECT_ALL_MANUFACTURER="Все производители"
COM_VIRTUEMART_SEARCH_SELECT_MANUFACTURER="Выбрать производителей"
COM_VIRTUEMART_SET_PRODUCT_TYPE="Выберите тип продукта"
COM_VIRTUEMART_SHIPMENT_NOT_VALID_FOR_THIS_VENDOR="%s не распространяется на %d<br/>"
COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_1="Адрес 1"
COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_2="Адрес 2"
COM_VIRTUEMART_SHOPPER_FORM_CITY="Город"
COM_VIRTUEMART_SHOPPER_FORM_COMPANY_NAME="Компания"
COM_VIRTUEMART_SHOPPER_FORM_COUNTRY="Страна"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_1=" Дополнительное поле 1"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_2=" Дополнительное поле 2"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_3=" Дополнительное поле 3"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_4=" Дополнительное поле 4"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_4_1="Да"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_4_2="Нет"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_5=" Дополнительное поле 5"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_5_1="AAA"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_5_2="BBB"
COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_5_3="CCC"
COM_VIRTUEMART_SHOPPER_FORM_FAX="Факс"
COM_VIRTUEMART_SHOPPER_FORM_FIRST_NAME="Имя"
COM_VIRTUEMART_SHOPPER_FORM_GROUP="Группа"
COM_VIRTUEMART_SHOPPER_FORM_LAST_NAME="Фамилия"
COM_VIRTUEMART_SHOPPER_FORM_LBL="Информация"
COM_VIRTUEMART_SHOPPER_FORM_MIDDLE_NAME="Отчество"
COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_1="Пароль"
COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_2="Подтвердить пароль"
COM_VIRTUEMART_SHOPPER_FORM_PHONE2="Мобильный телефон"
COM_VIRTUEMART_SHOPPER_FORM_PHONE="Телефон"
COM_VIRTUEMART_SHOPPER_FORM_SHIPTO_LBL="Информация о отправке"
COM_VIRTUEMART_SHOPPER_FORM_STATE="Штат/Область/Регион"
COM_VIRTUEMART_SHOPPER_FORM_TITLE="Заголовок"
COM_VIRTUEMART_SHOPPER_FORM_ZIP="Индекс"
COM_VIRTUEMART_SHOPPER_NEW_ORDER_CONFIRMED="[%3$s], Подтвержден заказ %1$s, всего %2$s"
COM_VIRTUEMART_SHOPPER_PAYMENT_FORM_LBL="Форма оплаты"
COM_VIRTUEMART_SHOPPER_REGISTRATION_DATA="Ваши регистрационные данные"
COM_VIRTUEMART_SHOPPER_SHIPMENT_FORM_LBL="Форма отправки"
COM_VIRTUEMART_SLUG="SEF псевдоним"
COM_VIRTUEMART_STOCK_LEVEL_DISPLAY_LOW_TIP="У нас низкий уровень данного товара"
COM_VIRTUEMART_STOCK_LEVEL_DISPLAY_NORMAL_TIP="У нас достаточный запас данного товара"
COM_VIRTUEMART_STOCK_LEVEL_DISPLAY_OUT_TIP="К сожалению, в настоящее время у нас нет данного товара"
COM_VIRTUEMART_STOCK_LEVEL_DISPLAY_TITLE_TIP="Текущий уровень запасов"
COM_VIRTUEMART_STORE_CURRENCY_DISPLAY="Валюта"
COM_VIRTUEMART_STORE_FORM_ACCEPTED_CURRENCIES="Список валют"
COM_VIRTUEMART_STORE_FORM_COMPANY_NAME="Название компании"
COM_VIRTUEMART_STORE_FORM_CURRENCY="Валюта"
COM_VIRTUEMART_STORE_FORM_DESCRIPTION="Описание"
COM_VIRTUEMART_STORE_FORM_MPOV="Минимальная сумма заказа"
COM_VIRTUEMART_STORE_FORM_STORE_NAME="Название магазина"
COM_VIRTUEMART_STORE_FORM_TOS="Условия обслуживания"
COM_VIRTUEMART_STRING_CANCELLED="%s запись отменена."
COM_VIRTUEMART_STRING_COULD_NOT_BE_DELETED="%s не может быть удалено."
COM_VIRTUEMART_STRING_DELETED="%s успешно удалено."
COM_VIRTUEMART_STRING_DELETED_ERROR="Ошибка: %s не может быть удалено."
COM_VIRTUEMART_STRING_ERROR_NOT_UNIQUE_NAME="%s уже существует."
COM_VIRTUEMART_STRING_ERROR_OBLIGATORY_KEY="%1$s отсутствует! Не удается сохранить запись без %1$s."
COM_VIRTUEMART_STRING_ERROR_PRIMARY_KEY="Ошибка с первичным ключом"
COM_VIRTUEMART_STRING_PUBLISHED_ERROR="Ошибка: %s не может быть опубликован."
COM_VIRTUEMART_STRING_PUBLISHED_SUCCESS="%s опубликована."
COM_VIRTUEMART_STRING_SAVED="%s сохранено"
COM_VIRTUEMART_STRING_SAVED_ERROR="Ошибка: %s не может быть сохранено"
COM_VIRTUEMART_STRING_SAVED_SUCCESS="%s сохранено"
COM_VIRTUEMART_STRING_TOGGLE_ERROR="Ошибка: %s не может быть обновлено."
COM_VIRTUEMART_STRING_TOGGLE_SUCCESS="%s обновлено."
COM_VIRTUEMART_STRING_UNPUBLISHED_ERROR="Ошибка: %s не может быть снято с публикации."
COM_VIRTUEMART_STRING_UNPUBLISHED_SUCCESS="%s снято с публикации."
COM_VIRTUEMART_SUBCATEGORIES="Подкатегории"
COM_VIRTUEMART_TITLE_TOO_LONG="Название %s слишком длинное(максимум 126 символов)."
COM_VIRTUEMART_TOPTEN_PRODUCT="10 лучших товаров"
COM_VIRTUEMART_TOTAL_VOTES="Всего голосов"
COM_VIRTUEMART_UNPUBLISHED="Неопубликовано"
COM_VIRTUEMART_UNPUBLISH_ITEM="Неопубликовано"
COM_VIRTUEMART_UNRATED="Не оценено"
COM_VIRTUEMART_UNWRITABLE="Недоступно"
COM_VIRTUEMART_UPDATE="Обновить"
COM_VIRTUEMART_URL="URL"
COM_VIRTUEMART_URL_TOO_LONG="URL %s слишком длинный(максимум 254 символа)."
COM_VIRTUEMART_USERFIELDS_FORM_LBL="Дополнительная информация"
COM_VIRTUEMART_USERNAME="Имя пользователя"
COM_VIRTUEMART_USER_DATA_STORED="Данные сохранены"
COM_VIRTUEMART_USER_DISPLAYED_NAME="Имя"
COM_VIRTUEMART_USER_FORM_ADDRESS_LABEL="Название адреса"
COM_VIRTUEMART_USER_FORM_ADD_SHIPTO_LBL="Добавить/Изменить"
COM_VIRTUEMART_USER_FORM_BILLTO_INFORMATION="Выставить счет"
COM_VIRTUEMART_USER_FORM_BILLTO_LBL="<strong>Счёт по адресу</strong>"
COM_VIRTUEMART_USER_FORM_BILLTO_TOS_NO="Пожалуйста, согласитесь с Условиями обслуживания"
COM_VIRTUEMART_USER_FORM_BILLTO_TOS_YES="Вы согласились с Условиями обслуживания"
COM_VIRTUEMART_USER_FORM_BLOCKUSER="Заблокировать пользователя"
COM_VIRTUEMART_USER_FORM_CART_STEP1="Шаг 1"
COM_VIRTUEMART_USER_FORM_CART_STEP2="Шаг 2"
COM_VIRTUEMART_USER_FORM_CART_STEP3="Шаг 3"
COM_VIRTUEMART_USER_FORM_CART_STEP4="Шаг 4"
COM_VIRTUEMART_USER_FORM_CUSTOMER_NUMBER="ID покупателя"
COM_VIRTUEMART_USER_FORM_EDIT_BILLTO_EXPLAIN="Использовать адрес из вашей Контактной информации, иначе воспользуйтесь кнопкой ниже"
COM_VIRTUEMART_USER_FORM_EDIT_BILLTO_LBL="Изменить"
COM_VIRTUEMART_USER_FORM_EMAIL="Email"
COM_VIRTUEMART_USER_FORM_GROUP="Группа"
COM_VIRTUEMART_USER_FORM_LASTVISITDATE="Дата последнего посещения"
COM_VIRTUEMART_USER_FORM_LEGEND_PARAMETERS="Параметры"
COM_VIRTUEMART_USER_FORM_LEGEND_USERDETAILS="Информация о пользователях"
COM_VIRTUEMART_USER_FORM_MISSING_REQUIRED_JS="Пожалуйста, заполните необходимые поля!"
COM_VIRTUEMART_USER_FORM_NAME="Имя"
COM_VIRTUEMART_USER_FORM_NEWPASSWORD="Новый пароль"
COM_VIRTUEMART_USER_FORM_PERMS="Права"
COM_VIRTUEMART_USER_FORM_RECEIVESYSTEMEMAILS="Получать системные сообщения"
COM_VIRTUEMART_USER_FORM_REGISTERDATE="Дата регистрации"
COM_VIRTUEMART_USER_FORM_SHIPTO_LBL="Адреса доставки"
COM_VIRTUEMART_USER_FORM_ST_SAME_AS_BT="Использовать адрес оплаты как адрес доставки"
COM_VIRTUEMART_USER_FORM_TAB_GENERALINFO="Основная информация"
COM_VIRTUEMART_USER_FORM_USERNAME="Имя пользователя"
COM_VIRTUEMART_USER_FORM_VERIFYPASSWORD="Подтверждение пароля"
COM_VIRTUEMART_USER_ID="ID пользователя"
COM_VIRTUEMART_USER_NOSHIPPINGADDR="Нет адреса доставки."
COM_VIRTUEMART_USER_NOT_A_VENDOR="Вы не продавец"
COM_VIRTUEMART_VENDOR="Продавец"
COM_VIRTUEMART_VENDOR_ASK_QUESTION="Вы можете использовать данную форму, чтобы связаться с владельцем магазина"
COM_VIRTUEMART_VENDOR_CONTACT="связаться"
COM_VIRTUEMART_VENDOR_DATA_STORED="Данные сохранены"
COM_VIRTUEMART_VENDOR_DETAILS="о продавце"
COM_VIRTUEMART_VENDOR_FORM_FULL_IMAGE="Полное изображение"
COM_VIRTUEMART_VENDOR_FORM_INFO_LBL="Информация о продавце"
COM_VIRTUEMART_VENDOR_FORM_MEDIA="Изображение и миниатюра"
COM_VIRTUEMART_VENDOR_FORM_THUMB_IMAGE="Миниатюра"
COM_VIRTUEMART_VENDOR_ID="ID продавца"
COM_VIRTUEMART_VENDOR_IMAGE_ALT="Изображение продавца"
COM_VIRTUEMART_VENDOR_MOD="Продавец"
COM_VIRTUEMART_VENDOR_NAME="Имя продавца"
COM_VIRTUEMART_VENDOR_NEW_ORDER_CONFIRMED="[%3$s], Подтвержден заказ %1$s, всего %2$s"
COM_VIRTUEMART_VENDOR_NEW_SHOPPER_SUBJECT="Новый покупатель %s щарегистрирован в %s"
COM_VIRTUEMART_VENDOR_REGISTRATION_DATA="Регистрационные данные нового покупателя"
COM_VIRTUEMART_VENDOR_TOS="Условия обслуживания "
COM_VIRTUEMART_WELCOME_USER="Добро пожаловать в %s"
COM_VIRTUEMART_WELCOME_VENDOR="Здравствуйте, %s"
COM_VIRTUEMART_WRITABLE="Доступно"
COM_VIRTUEMART_WRITE_FIRST_REVIEW="Напишите отзыв первым..."
COM_VIRTUEMART_WRITE_REVIEW="Добавить отзыв"
COM_VIRTUEMART_YES="Да"
COM_VIRTUEMART_YOUR_ACCOUNT_DETAILS="Ваши данные"
COM_VIRTUEMART_YOUR_ADDRESS="Введенный адрес: "
COM_VIRTUEMART_YOUR_DISPLAYED_NAME="отображаемое имя: "
COM_VIRTUEMART_YOUR_LOGINAME="Ваш логин: "
COM_VIRTUEMART_YOUR_ORDERS="Ваши заказы"
COM_VIRTUEMART_YOUR_PASSWORD="Ваш пароль: "
;COM_VIRTUEMART_FILES_FORM_UPLOAD_OWNPATH="'Own image directory'COM_VIRTUEMART_FILE"
;COM_VIRTUEMART_FILES_FORM_UPLOAD_TO="Upload to"